Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.stophy.dev/v1/concurrency-check \ -H "Authorization: Bearer $STOPHY_API_KEY"
{ "success": true, "concurrency": 1, "maxConcurrency": 10, "costUsd": 0, "requestId": "34622286-ba4a-4e3b-bc0c-670bf9e53d91" }
See how many calls you have running and how many can run at once.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Your calls at once.
What this call cost, in dollars.